@media screen and (min-device-width: 200px) and (max-device-width: 1199px){
    .card-main .container .row {
        gap: 20px;
        align-items: center;
        justify-content: space-evenly;
    }
    .ss{
        margin-top: 0;
    }
    /* .card.col-lg-4.col-md-6.col-12 {
        margin-top: 50px;
    } */
}
@media screen and (min-device-width: 200px) and (max-device-width: 450px){
    .card-brand-desc p {
        font-size: 20px;
        font-weight: 300;
        line-height: 40px;
    }
    .card-more-read a img{
        width: 100%;
    }
    .card-more-read {
        width: 24%;
    }
}
@media screen and (min-device-width: 200px) and (max-device-width: 330px){

}